﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head>
        <link href="../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Importing Rulesets and Associated Objects</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Importing Rulesets and Associated Objects</h1>
        <p>You can import one or more rulesets and associated objects such as risks, functions, business processes, and entitlements into the <strong>SOD</strong> module.</p>
        <p>To upload the rulesets and associated objects, perform the following steps:</p>
        <ol>
            <li>
                <p>Go to <strong>SOD &gt; Ruleset&#160;&gt;  &#160;Rulesets</strong>. The&#160;Rulesets List page is displayed.</p>
            </li>
            <li>
                <p>Click the <strong>Actions</strong> arrow and select <strong>Upload Ruleset</strong>.The <strong>Select File to Upload Ruleset</strong> pop-up window is displayed.</p>
                <p>
                    <img src="../Resources/Images/select file to import ruleset window.png" style="width: 519px;height: 496px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                </p>
            </li>
        </ol>
        <ol MadCap:continue="true">
            <li>
                <p class="auto-cursor-target">Specify the required values in the parameters as shown in the following table and click&#160;<strong>Upload</strong>. <br />Once the file upload is successful, you can view the uploaded record details in the&#160;<strong>Rulesets list</strong> page.</p>
                <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
                    <col class="TableStyle-Default-Table-Column-Column1" style="width: 191px;" />
                    <col class="TableStyle-Default-Table-Column-Column1" />
                    <thead class="tableFloatingHeader">
                        <tr class="TableStyle-Default-Table-Head-Header1">
                            <th style="text-align: left;" scope="col" class="TableStyle-Default-Table-HeadE-Column1-Header1">
                                <div class="tablesorter-header-inner">Field</div>
                            </th>
                            <th style="text-align: left;" scope="col" class="TableStyle-Default-Table-HeadD-Column1-Header1">
                                <div class="tablesorter-header-inner">Description</div>
                            </th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text"><strong>Data File</strong>
                                </p>
                            </td>
                            <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">Click Select to browse an (.xls) file for upload. Once the file is uploaded, the name of the file that you attached is displayed.<p class="table-text">For more information on MS Excel data file, see&#160;<MadCap:xref href="#Importin">Importing Rulesets and Associated Objects Using MS Excel </MadCap:xref>.</p></td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text"><strong>Ruleset</strong>
                                </p>
                            </td>
                            <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Select the name of the ruleset.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text"><strong>Delete MC Mapping</strong>
                                </p>
                            </td>
                            <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Use this option to perform one of the following actions.</p>
                                <p class="table-text">The following options are available to select:</p>
                                <ul>
                                    <li>
                                        <p class="table-text"><strong>Yes</strong> - Select this option to delete the mapping of existing ruleset-mitigating control. The existing Ruleset - Mitigating control gets deleted and the new mitigation controls uploaded via file get added for the ruleset.</p>
                                    </li>
                                    <li>
                                        <p class="table-text"><strong>No</strong> -&#160;Select this option if you do not want to delete the existing ruleset-mitigating control mapping.</p>
                                    </li>
                                </ul>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text"><strong>Delete Function Associations</strong>
                                </p>
                            </td>
                            <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Use this option to perform one of the following actions.</p>
                                <p class="table-text">The following options are available to select:</p>
                                <ul>
                                    <li style="font-size: 14px;"><strong>Yes</strong> - Select this option to delete the existing associations of a function between the objects and the entitlements.</li>
                                    <li style="font-size: 14px;"><strong>No</strong> - Select this option if you do not want to delete any existing associations.&#160;</li>
                                </ul>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" class="TableStyle-Default-Table-BodyB-Column1-Body1">
                                <p class="table-text"><strong>Create Missing Entitlements</strong>
                                </p>
                            </td>
                            <td style="text-align: left;" class="TableStyle-Default-Table-BodyA-Column1-Body1">
                                <div class="content-wrapper">
                                    <p>Use this option to perform one of the following actions.</p>
                                    <p>The following options are available to select:</p>
                                    <ul>
                                        <li style="font-size: 14px;"><strong>Yes</strong> - Select this option to create the missing entitlements.&#160;If you select the option&#160;'<strong>Create Missing Entitlements</strong>' in the upload dialog-box, it creates the new entitlements irrespective of the function type (SAP or Non-SAP).&#160;</li>
                                        <li style="font-size: 14px;"><strong>No </strong>- Select this option if you do not want to create the missing entitlements.</li>
                                    </ul>
                                </div>
                            </td>
                        </tr>
                    </tbody>
                </table>
                <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                    <ul>
                        <li>
                            <p class="note">You can also upload a ruleset through the background job. To trigger a job in the background, navigate to <strong>Admin &gt; Global Configurations &gt; Preferences &gt; Features</strong>&#160; and select <strong>Enable Upload Framework (Beta)</strong> option.&#160;&#160;Once the Enable Upload Framework (Beta) option is&#160;enabled, the UploadJob is automatically triggered in the background to upload the ruleset. Once the upload is completed, the report will be displayed in the Uploads icon on the Home Screen. (top right corner). If the configuration is not enabled, upload behaves in a regular way.</p>
                        </li>
                    </ul>
                    <ul>
                        <li>
                            <p class="note">You can define the path of the uploaded file in the&#160;job.ecm.file.sucess.path and&#160;job.ecm.file.fail.path attributes of the  &#160;externalConfig.properties file.&#160;You can view the uploaded file and check if there were any validation errors.</p>
                        </li>
                    </ul>
                </div>
            </li>
        </ol>
        <h2><a name="Importin"></a>Importing Rulesets and Associated Objects Using MS Excel </h2>
        <p>Using the MS Excel data file, the administrator can import the&#160;SOD&#160;objects directly into the&#160;<strong>IGA</strong>. The uploaded contents are published in the&#160;<strong>SOD</strong>&#160;section. You can import the&#160;SOD&#160;objects such as ruleset, risks, functions, entitlements, and others. The data available in the Excel file is validated during the ruleset upload and displays the incorrect and error messages if any inaccuracies are found.</p>
        <p>The following table provides the spreadsheet names and corresponding column names:</p>
        <table class="TableStyle-Default-Table" style="mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
            <col class="TableStyle-Default-Table-Column-Column1" />
            <col class="TableStyle-Default-Table-Column-Column1" />
            <thead class="tableFloatingHeader">
                <tr class="TableStyle-Default-Table-Head-Header1">
                    <th style="text-align: left;" scope="col" class="TableStyle-Default-Table-HeadE-Column1-Header1">
                        <div class="tablesorter-header-inner">Spreadsheet Name</div>
                    </th>
                    <th style="text-align: left;" scope="col" class="TableStyle-Default-Table-HeadD-Column1-Header1">
                        <div class="tablesorter-header-inner">Columns</div>
                    </th>
                </tr>
            </thead>
            <tbody>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Risks</strong>
                        </p>
                    </td>
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <ul>
                            <li>
                                <p>RISK NAME&#160;</p>
                            </li>
                            <li>
                                <p>FUNCTION1&#160;&#160;</p>
                            </li>
                            <li>
                                <p>FUNCTION2&#160;&#160;</p>
                            </li>
                            <li>
                                <p>FUNCTION3&#160;&#160;</p>
                            </li>
                            <li>
                                <p>FUNCTION4&#160;&#160;</p>
                            </li>
                            <li>
                                <p>FUNCTION5&#160;&#160;</p>
                            </li>
                            <li>
                                <p>BUSINESS PROCESS&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;</p>
                            </li>
                            <li>
                                <p>PRIORITY&#160;&#160;&#160;&#160;&#160;</p>
                            </li>
                            <li>
                                <p>STATUS&#160;&#160;&#160;&#160;&#160;&#160;&#160;</p>
                            </li>
                            <li>
                                <p>RISK</p>
                            </li>
                            <li>
                                <p>TYPE</p>
                            </li>
                            <li>
                                <p>CUSTOM PROPERTY1</p>
                            </li>
                            <li>
                                <p>CUSTOM PROPERTY2</p>
                            </li>
                            <li>
                                <p>CUSTOM PROPERTY3</p>
                            </li>
                            <li>
                                <p>CUSTOM PROPERTY4</p>
                            </li>
                            <li>
                                <p>CUSTOM PROPERTY5</p>
                            </li>
                        </ul>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Functions</strong>
                        </p>
                    </td>
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <ul>
                            <li style="font-size: 14px;">FUNCTION NAME&#160;&#160;&#160;&#160;&#160;</li>
                            <li style="font-size: 14px;">FUNCTION TYPE&#160;&#160;&#160;&#160;&#160;&#160;</li>
                            <li style="font-size: 14px;">FUNCTION DESCRIPTION&#160;&#160;&#160;&#160;&#160;</li>
                            <li style="font-size: 14px;">FUNCTION STATUS</li>
                            <li style="font-size: 14px;">FUNCTION OWNER TYPE&#160;</li>
                        </ul>
                        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                            <p class="note">It can be a user or a usergroup. Ensure that there is no space in the word 'usergroup'. It is case insensitive and without any space. Both 'usergroup' or 'UserGroup' are accepted but not 'User Group' as it contains a space.<br /></p>
                        </div>
                        <ul>
                            <li style="font-size: 14px;">FUNCTION OWNER</li>
                            <li MadCap:conditions="Default.v2021X" style="font-size: 14px;">EXCLUSIONQRY</li>
                        </ul>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Risk Descriptions</strong>
                        </p>
                    </td>
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <ul>
                            <li style="font-size: 14px;">RISK NAME&#160;</li>
                            <li style="font-size: 14px;">RISK DESCRIPTION</li>
                        </ul>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Risk Owners</strong>
                        </p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <ul>
                            <li style="font-size: 14px;">RISK NAME</li>
                            <li style="font-size: 14px;">OWNER TYPE </li>
                        </ul>
                        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                            <p class="note">It can be a user or a usergroup. Ensure that there is no space in the word 'usergroup'. It is case insensitive and without any space. Both 'usergroup' or 'UserGroup' are accepted but not 'User Group' as it contains a space.</p>
                        </div>
                        <ul>
                            <li style="font-size: 14px;">OWNER NAME</li>
                            <li style="font-size: 14px;">RANK</li>
                        </ul>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Objects</strong>
                        </p>
                    </td>
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <ul>
                            <li style="font-size: 14px;">FUNCTION&#160;&#160;&#160;</li>
                            <li style="font-size: 14px;">ENDPOINT&#160;&#160;&#160;</li>
                            <li style="font-size: 14px;">TCODE&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;</li>
                            <li style="font-size: 14px;">OBJECTNAME&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;</li>
                            <li style="font-size: 14px;">FIELDNAME&#160;</li>
                            <li style="font-size: 14px;">MINVALUE&#160;&#160;&#160;</li>
                            <li style="font-size: 14px;">MAXVALUE&#160;</li>
                            <li style="font-size: 14px;">RELATION&#160;&#160;&#160;&#160;</li>
                            <li style="font-size: 14px;">STATUS</li>
                        </ul>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Business Process</strong>
                        </p>
                    </td>
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <ul>
                            <li style="font-size: 14px;">BUSINESS PROCESS NAME &#160;</li>
                            <li style="font-size: 14px;">BUSINESS PROCESS DESCRIPTION</li>
                        </ul>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Mitigating Controls</strong>
                        </p>
                    </td>
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <ul>
                            <li style="font-size: 14px;">MITIGATING CONTROL&#160;&#160;</li>
                            <li style="font-size: 14px;">MITIGATION TYPE&#160; &#160; &#160; &#160;</li>
                            <li style="font-size: 14px;">DESCRIPTION&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;</li>
                            <li style="font-size: 14px;">BUSINESS PROCESS&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;</li>
                            <li style="font-size: 14px;">STATUS&#160;&#160;&#160;&#160;&#160;&#160;&#160;</li>
                            <li style="font-size: 14px;">PRIORITY</li>
                        </ul>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Mc_Risk_Accounts</strong>
                        </p>
                    </td>
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <ul>
                            <li style="font-size: 14px;">MITIGATING CONTROL&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;</li>
                            <li style="font-size: 14px;">RISK</li>
                            <li style="font-size: 14px;">ACCOUNT NAME&#160;&#160;&#160;&#160;&#160;</li>
                            <li style="font-size: 14px;">START DATE</li>
                            <li style="font-size: 14px;">END DATE&#160;&#160;&#160;</li>
                            <li style="font-size: 14px;">APPROVER&#160;</li>
                            <li style="font-size: 14px;">APPROVED BY&#160;&#160;&#160;&#160;&#160;&#160;&#160;</li>
                            <li style="font-size: 14px;">UPDATED BY&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;</li>
                            <li style="font-size: 14px;">STATUS&#160;&#160;&#160;&#160;&#160;&#160;&#160;</li>
                            <li style="font-size: 14px;">COMMENTS&#160;</li>
                            <li style="font-size: 14px;">SOD RISK</li>
                        </ul>
                        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                            <p class="note">We can mitigate the risks in bulk with the help of MC_RISK_Account sheet in Ruleset file. If we mention the mapping and upload, all the risk could be mitigated in bulk.When "Mitigating control" and "Mitigating control - Risk association" is uploaded through ruleset file, all the risk associated to the MC gets moved from Open to Risk Accepted Automatically.</p>
                            <p class="note">While uploading, association has a start date and end date. If the&#160;RiskSODEvaluationJob is ran after end date of the association provided in the ruleset file, all the risk get moved from risk accepted to open state. (Expiration of MC Association).</p>
                            <p class="note">While uploading, mitigating control has an expiry date. If the&#160;RiskSODEvaluationJob is ran after the expiry date of the MC, all the risks having that MC, gets moved from Risk Accepted to Open state. (Expiration of MC)</p>
                        </div>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Function-BusinessProcess</strong>
                        </p>
                    </td>
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <ul>
                            <li style="font-size: 14px;">FUNCTION NAME&#160;&#160;&#160;&#160;&#160;</li>
                            <li style="font-size: 14px;">BUSINESS PROCESS NAME</li>
                        </ul>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Risk History</strong>
                        </p>
                    </td>
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <ul>
                            <li style="font-size: 14px;">CHANGED ON&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;</li>
                            <li style="font-size: 14px;">CHANGED BY&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;</li>
                            <li style="font-size: 14px;">OPERATION&#160;</li>
                            <li style="font-size: 14px;">APPROVEDBY&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;</li>
                            <li style="font-size: 14px;">STATUS&#160;&#160;&#160;&#160;&#160;&#160;&#160;</li>
                            <li style="font-size: 14px;">RULESET&#160;&#160;&#160;&#160;&#160;</li>
                            <li style="font-size: 14px;">APPROVEDON&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;</li>
                            <li style="font-size: 14px;">RISKNAME&#160;&#160;</li>
                            <li style="font-size: 14px;">CHANGEDTYPE&#160;&#160;&#160;&#160;&#160;&#160;&#160;</li>
                            <li style="font-size: 14px;">OLDVALUE&#160;&#160;</li>
                            <li style="font-size: 14px;">NEWVALUE</li>
                        </ul>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Function History</strong>
                        </p>
                    </td>
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <ul>
                            <li style="font-size: 14px;">CHANGED ON&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;</li>
                            <li style="font-size: 14px;">CHANGED BY&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;</li>
                            <li style="font-size: 14px;">OPERATION&#160;</li>
                            <li style="font-size: 14px;">APPROVEDBY&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;</li>
                            <li style="font-size: 14px;">STATUS&#160;&#160;&#160;&#160;&#160;&#160;&#160;</li>
                            <li style="font-size: 14px;">RULESET&#160;&#160;&#160;&#160;&#160;</li>
                            <li style="font-size: 14px;">APPROVEDON&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;</li>
                            <li style="font-size: 14px;">FUNCTIONNAME&#160;&#160;&#160;&#160;&#160;&#160;</li>
                            <li style="font-size: 14px;">CHANGEDTYPE&#160;&#160;&#160;&#160;&#160;&#160;&#160;</li>
                            <li style="font-size: 14px;">OLDVALUE&#160;&#160;</li>
                            <li style="font-size: 14px;">NEWVALUE</li>
                        </ul>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyB-Column1-Body1">
                        <p class="table-text"><strong>Function Entitlement</strong>
                        </p>
                    </td>
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyA-Column1-Body1">
                        <ul>
                            <li style="font-size: 14px;">FUNCTION NAME&#160;&#160;&#160;&#160;&#160;</li>
                            <li style="font-size: 14px;">SYSTEM NAME&#160;&#160;&#160;&#160;&#160;&#160;&#160;</li>
                            <li style="font-size: 14px;">ENDPOINTS&#160;</li>
                            <li style="font-size: 14px;">ENTITLEMENT TYPE</li>
                            <li style="font-size: 14px;">PREVIOUS OPERATOR&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;</li>
                            <li style="font-size: 14px;">ENTITLEMENT RULE</li>
                            <li style="font-size: 14px;">NEXT OPERATOR</li>
                            <li style="font-size: 14px;">CONDITION POSITION</li>
                        </ul>
                    </td>
                </tr>
            </tbody>
        </table>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p class="note">You can now add&#160;Risks-Owners and Function-Owners in the ruleset upload and export functionality. Ensure that when a&#160;'usergroup' is added as a Risk-Owner or Function-Owner in the uploaded Excel file, the word 'usergroup' should not have any space in-between. Addition of a 'usergroup' in the uploaded Excel file is accepted <strong>without any space</strong> and it is <strong>case-insensitive</strong>. For example, 'usergroup' and 'UserGroup' are accepted, but 'user group' or 'User Group' with space are not accepted.</p>
        </div>
    </body>
</html>